/******************************
   General element styles
******************************/
* { margin:0; padding:0; }
html, body { height:100%; }
body { font-family:Arial, Helvetica, sans-serif; font-size:100%; position:relative; background:#e6ecf3; }
h1, h2, h3, h4 { font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
h1 { font-size:38px; line-height: 1em; color:#970808; margin:0; } 
h2 { font-size:24px; color:#000000; margin:0 0 8px; font-weight:normal; } 
h3 { font-size:18px; color:#000000; margin:0 0 8px;  } 
h4 { font-size:14px; color:#970808; margin:0 0 8px; } 
ol { margin:0 0 10px 18px; }		
ol.last { margin:0 0 0 18px; }		
ul { margin:0 0 10px 16px; }
ul.last { margin:0 0 0 16px; }
input, select, textarea, button { color:#534741; font-size:11px; outline:none;font-family:Arial, Helvetica, sans-serif;  }
a { color:#006699; text-decoration:none; outline:none; }
a:hover { text-decoration:underline; }
a strong { color:#006699; }
p { margin:0 0 8px; }
p.last { margin:0; }
img { border:none; }
button { cursor:pointer; }
fieldset { border:0; }
.required { color:#F3161E; }
.left { float:left; }
.right { float:right; }
.hidden { display:none; }
.radio, .checkbox { vertical-align:middle; margin:0 2px 0 0; }
.overflow { overflow:hidden; zoom:1; }
strong { color:#333333; }

/******************************
   Wrap
******************************/		
#wrapper { position:relative; overflow:hidden; width:960px; height:100%; height:auto !important; min-height:100%; margin:0 auto; font-size:12px; color:#666666; zoom:1; background:#ffffff;  }

/******************************
   Header
******************************/		
#header { float:left; position:relative; width:960px; height:78px; background:#ffffff; }
#header .logo { float:left; width:220px; height:50px; margin:15px 0 0 34px; background:url('../images/header/US-logo.png') top left no-repeat; }
#header .tagline { float:right; width:314px; height:17px; margin:45px 30px 0 0; background:url('../images/header/US-tagline.png') top left no-repeat; }
#header .logo a { display:block; width:100%; height:100%; text-indent:-1000em; }
#header .nav { position:absolute; top:10px; right:150px; z-index:200; white-space:nowrap; font-size:11px; }
#header .nav a { color: #00518E; }
/******************************
Language links
******************************/	
#header .links { position:absolute; top:10px; right:30px;margin:5px 15px 0 0; line-height:1.0; z-index:200; white-space:nowrap; font-size:11px; }
#header .links ul { list-style:none; margin:0; }
#header .links ul li { float:left; }
#header .links a { color: #00518E; }
#header .links span { padding:0 6px; }
#header .links .language { position:relative; }
#header .links .language a { padding:0 12px 0 0; background:url('../images/header/tick_nav.png') right center no-repeat; }

/* controls language dropdown attributes */
#header .links .language ul { display:none; position:absolute; top:12px; right:-42px; list-style:none; width:84px; height:120px; margin:0; padding:8px 14px 0; z-index:200;
	background: #fff;
	border:1px solid #ccc;
border-top:none;
border-bottom-right-radius:8px;
border-bottom-left-radius:8px;
-moz-border-radius-bottomright:8px;
-moz-border-radius-bottomleft:8px;
background: #ffffff;
-moz-box-shadow: 3px 3px 3px #999;
-webkit-box-shadow: 3px 5px 3px #999;
box-shadow: 3px 3px 3px #999;
}
#header .links .language .dropdown { color: #00518E;padding:0 12px 0 0; background:url('../images/header/tick_nav.png') right center no-repeat;  }
#header .links .language ul li { float:none; margin:0 0 8px; }
#header .links .language ul li a { padding:0; background:none; }


/******************************
   Nav
******************************/	
#nav { clear:left; position:relative; height:42px; background:#00518e; }
#nav .search { position:absolute; top:8px; right:20px; z-index:100; width:191px; height:27px; background:url('../images/header/bg_search.png') top left no-repeat; }
#nav .search .inner { position:relative; } 
#nav .search .inner input.text { position:absolute; top:5px; left:12px; display:block; width:140px; font-size:12px; color:#999999; border:0; -webkit-appearance: caret;  -moz-appearance: caret; } 
#nav .search .inner input.submit { overflow: hidden; position:absolute; top:5px; right:8px; display:block; width:19px; height:15px; line-height:999px; background:url('../images/header/button_search.png') top left no-repeat; text-indent:-1000em; border:0; cursor:pointer; font-size:0; }

/******************************
   Superfish Skin - Top Nav
******************************/	
.sf-menu_top_nav li:hover ul, .sf-menu_top_nav li.sfHover ul {	top:42px; /* match top ul list item height */ }
.sf-menu_top_nav { float:left; width:100%; background:url('../images/header/bg_nav.png') bottom repeat-x; }
.sf-menu_top_nav a { display:block; height:40px; padding:0 16px 0 20px; border-right:1px solid #4f87b1; }
.sf-menu_top_nav a, .sf-menu_top_nav a:visited  { color:#ffffff; font-size:16px; }
.sf-menu_top_nav a span { display:block; height:40px; line-height:51px; padding:0 16px 0 0; background:url('../images/header/tick_nav.png') 100% 70% no-repeat; cursor:pointer; }
.sf-menu_top_nav li { height:42px; }
.sf-menu_top_nav li.last a { border:0; }
.sf-menu_top_nav li.on { background:url('../images/header/li_on.png') bottom repeat-x; }
.sf-menu_top_nav a:focus, .sf-menu_top_nav a:hover, .sf-menu_top_nav a:active, sf-menu li:hover a, .sf-menu_top_nav li.sfHover a { text-decoration:underline; outline:0; }

.sf-menu_top_nav li li {  height:auto; line-height:normal; } 
.sf-menu_top_nav li div.outer { }
.sf-menu_top_nav li div.inner { overflow:hidden; zoom:1; padding:0 3px 0 0; background:url('../images/header/bg_nav_dd.png') right repeat-y; border-left:1px solid #cacbcc;  }
.sf-menu_top_nav li div.inner .column { float:left; width:199px; padding:10px; color:#666; }
.sf-menu_top_nav li div.inner a { height:auto; line-height:normal; margin:0; padding:0 0 8px; color:#00518e; text-decoration:none; border:0; }
.sf-menu_top_nav li div.inner a:hover { text-decoration:underline; } 
.sf-menu_top_nav li div.inner p { margin:0 0 10px; border-bottom:1px solid #ccc; }
.sf-menu_top_nav li div.inner p a, .sf-menu_top_nav li div.inner p span { display:block; margin:0; padding:0 0 15px; color:#666; font-size:12px; }
.sf-menu_top_nav li div.inner .last { margin:0; padding:0; border:0; }
.sf-menu_top_nav li div.inner h3 { margin:0 0 22px; padding:0 0 14px; font-size:16px; border-bottom:1px solid #ccc; font-weight:normal; }
.sf-menu_top_nav li div.inner h3.no_underline { border:0; margin:0 0 16px; padding:0; }
.sf-menu_top_nav li div.inner h3 a { padding:0; }
.sf-menu_top_nav li div.inner h3 span { font-size:12px; } 
.sf-menu_top_nav li div.bottom { position:relative; } 
.sf-menu_top_nav li div.bottom .bottom_right { height:12px; margin:0 0 0 9px; background:url('../images/header/bg_nav_dd_bottom.png') top right no-repeat; }
.sf-menu_top_nav li div.bottom .bottom_left { position:absolute; top:0; left:0; width:9px; height:12px; background:url('../images/header/bg_nav_dd_bottom_left.png') top right no-repeat; }

/* one col */
.sf-menu_top_nav li .one_col div.inner { width:219px;
border:1px solid #ccc;
border-top:none;
border-bottom-right-radius:8px;
border-bottom-left-radius:8px;
-moz-border-radius-bottomright:8px;
-moz-border-radius-bottomleft:8px;
background: #ffffff;
-moz-box-shadow: 3px 3px 3px #999;
-webkit-box-shadow: 3px 5px 3px #999;
box-shadow: 3px 3px 3px #999;
}

/* two col */
.sf-menu_top_nav li .two_col div.inner { width:439px;
border:1px solid #ccc;
border-top:none;
border-bottom-right-radius:8px;
border-bottom-left-radius:8px;
-moz-border-radius-bottomright:8px;
-moz-border-radius-bottomleft:8px;
background: #ffffff;
-moz-box-shadow: 3px 3px 3px #999;
-webkit-box-shadow: 3px 5px 3px #999;
box-shadow: 3px 3px 3px #999;
 }

/******************************
   Layout
******************************/		
#main { overflow:hidden; zoom:1;background:url('../images/layout/bg_column_sidebar.png') top repeat-x #ffffff; }
#main #left { float:left; width:172px; padding:0 3px 75px 10px; }

#main #center { float:left; width:550px; margin:0 0 75px; padding:0 18px; }
#main #center h4 { color:#000000; font-size:16px; font-weight:normal; }
#main #center p { line-height:18px; }
#main #center .breadcrumb { height:18px; margin:0 0 1px; padding:20px 0 0; }
#main #center .breadcrumb a, #main #center .breadcrumb span { padding:0 4px 0 0; }
#main #center .heading { margin:50px 0 20px; }
.landing #main #center .heading { position:relative; width:550px; height:146px; margin:0 0 20px; }
.landing #main .heading h1 { position:absolute; bottom:-8px; left:0; }
#main #center .disclaimer { font-size:9px; }
#main #center .disclaimer p { line-height:normal; }

#main #center .inner { }
/* controls center p  */
#main #center .inner .intro { margin:0 0 18px; }
#main #center .inner .intro p { margin:0 0 18px;background-color:#9900; }
#main #center .inner .intro p.last { margin:0; }
#main #center .inner .intro p.subhead { line-height:20px; font-size:14px; }
/******************************************************
	  Alternate - for pages with no h4 headers
**********************************************************/	
/* controls center p  */
#main #center .inner .intro2 { margin:0 0 18px; }
#main #center .inner .intro2 p { margin:0 0 18px; }
#main #center .inner .intro2 p.last { margin:0; }
#main #center .inner .intro2 p.subhead { line-height:20px; font-size:14px; }

	/******************************
	   List - Large
	******************************/	
	#main #center .inner .list_large { margin:0 0 100px; }
	#main #center .inner .list_large ul { list-style:none; margin:0; }
/* controls center p  */
	#main #center .inner .list_large ul li { margin:0 0 12px; }
	#main #center .inner .list_large ul li h4 { font-size:16px; font-weight:normal; color:#006699; }
	#main #center .inner .list_large ul ul { list-style:disc; margin:0 0 20px 14px; }
	#main #center .inner .list_large ul ul li { margin:0 0 10px; }

	/******************************
	   List - Stats
	******************************/	
	#main #center .inner .list_stats { margin:0 0 30px; }
	#main #center .inner .list_stats ul { list-style:none; margin:0; }
	#main #center .inner .list_stats ul li { overflow:hidden; zoom:1; margin:0 0 30px; padding:10px 0; background:url('../images/layout/bg_stats_item.png') left repeat-y; }
	#main #center .inner .list_stats ul li.last { margin:0; }
	#main #center .inner .list_stats ul li .description { float:left; width:160px; padding:0 20px; }
	#main #center .inner .list_stats ul li .stats { float:left; width:238px;  }
	#main #center .inner .list_stats ul li .stats .row { overflow:hidden; zoom:1; margin:0 0 10px; }
	#main #center .inner .list_stats ul li .stats .row .left { width:100px; padding:0 0 0 10px; }
	#main #center .inner .list_stats ul li .stats .row .right { width:100px; padding:0 10px 0 0; }
	#main #center .inner .list_stats ul li .stats .row span { display:block; font-size:20px; }
	#main #center .inner .list_stats ul li .stats_revenues { float:left; width:70px; padding:0 20px; color:#333333; }
	#main #center .inner .list_stats ul li .stats_revenues span { display:block; font-size:20px;  }
	#main #center .inner .list_stats ul li .stats_revenues span strong { color:#333333; }
	
	/******************************
	   List - Split Stats
	******************************/	
	#main #center .inner .list_split_stats { margin:0 0 30px; }
	#main #center .inner .list_split_stats ul { list-style:none; margin:0; }
	#main #center .inner .list_split_stats ul li { overflow:hidden; zoom:1; margin:0 0 6px; }
	#main #center .inner .list_split_stats ul li .left { width:240px; }
	#main #center .inner .list_split_stats ul li .right { width:240px; }		
	#main #center .inner .list_split_stats ul li span { display:block; margin:0 0 4px; font-size:20px; }
	
	/******************************
	   List - Red Bullets
	******************************/	
	#main #center .inner .list_bullets_red { margin:0 0 30px; }
	#main #center .inner .list_two_col_data .list_bullets_red  { margin:0; }	
	#main #center .inner .last.list_bullets_red { margin:0; }
	#main #center .inner .list_bullets_red ul { list-style:disc !important; margin:0 0 10px 16px !important; }
	#main #center .inner .list_bullets_red ul li { margin:0 0 10px; color:#970808; }
	#main #center .inner .list_bullets_red ul li.last { margin:0; }	
	#main #center .inner .list_bullets_red ul li .inner { color:#666666; }

	/******************************
	   List - Large Numbered
	******************************/	
	#main #center .inner .list_large_numbered { margin:0 0 30px; }
	#main #center .inner .list_large_numbered ul { list-style:none; margin:0; }
	#main #center .inner .list_large_numbered ul li { overflow:hidden; zoom:1; margin:0 0 30px; padding:30px 0 0; border-top:1px dotted #cccccc; }
	#main #center .inner .list_large_numbered ul li.last { padding:30px 0; border-bottom:1px dotted #cccccc; }	
	#main #center .inner .list_large_numbered ul li .number { float:left; width:160px; color:#970808; font-size:16px; font-weight:bold; }
	#main #center .inner .list_large_numbered ul li .number span { display:block; font-size:24px; }
	#main #center .inner .list_large_numbered ul li .description { float:right; width:346px; margin:0 20px 0 0; }		
	#main #center .inner .list_large_numbered ul ul li { margin:0 0 10px; padding:0; border:0; }
	#main #center .inner .list_large_numbered ul ul li.last { margin:0; padding:0; border:0; }	
	
	/******************************
	   List - Two Column Data
	******************************/	
	#main #center .inner .list_two_col_data { overflow:hidden; zoom:1; margin:0 0 30px; }	
	#main #center .inner .list_two_col_data .left, #main #center .inner .list_two_col_data .right { width:260px; }	
	#main #center .inner .list_two_col_data ul { margin:0; list-style:none; }
	#main #center .inner .list_two_col_data ul li { margin:0 0 10px; }
	#main #center .inner .list_two_col_data ul li.last { margin:0; }	

	/******************************
	   List - News
	******************************/	
	#main #center .inner .list_news { margin:0 0 30px; }
	#main #center .inner .list_news ul { list-style:none; margin:0; }
	#main #center .inner .list_news ul li { overflow:hidden; zoom:1; margin:0 0 10px; padding:0 0 10px; border-bottom:1px dotted #cccccc; }
	#main #center .inner .list_news ul li .date { float:left; width:100px; }
	#main #center .inner .list_news ul li .description { float:left; width:440px; }		
	
	/******************************
	   List - Horizontal
	******************************/	
	#main #center .inner .list_horizontal { overflow:hidden; zoom:1; margin:0 0 30px; }	
	#main #center .inner .list_horizontal ul { margin:0; list-style:none; }
	#main #center .inner .list_horizontal ul li { float:left; margin:0 10px 0 0 ; }
	#main #center .inner .list_horizontal ul li.last { margin:0; }			
	#main #center .inner .list_horizontal ul li span { margin:0 0 0 10px; }	
	
	/******************************
	   Tabs
	******************************/	
	.tabs { position:relative; color:#666666; line-height:18px; }
	.tabs .menu { }
	.tabs .menu ul { overflow:hidden; zoom:1; list-style:none; height:34px; margin:0; background:url('../images/home/bg_tabs.png') bottom repeat-x; }
	.tabs .menu ul li { float:left; }
	.tabs .menu ul li a { display:block; height:34px; line-height:34px; padding:0 0 0 8px; font-size:16px; }
	.tabs .menu ul li a:hover { text-decoration:none; } 
	.tabs .menu ul li a span { display:block; height:34px; line-height:34px; padding:0 14px 0 6px; cursor:pointer; }
	.tabs .menu ul li.ui-tabs-selected a { background:url('../images/home/bg_tabs_leftcap.png') top left no-repeat; text-decoration:none; }
	.tabs .menu ul li.ui-tabs-selected a span { background:url('../images/home/bg_tabs_right.png') top right no-repeat; }
	
	.tabs .tabs_outer { overflow:hidden; zoom:1; padding:14px; border:1px solid #cccccc; border-top:0; }
	.tabs .tabs_outer.tabs_outer_border_top { border-top:1px solid #cccccc; }
	.tabs .lower_left { position:absolute; bottom:0; left:0; width:9px; height:9px; background:url('../images/home/bg_tabs_lower_left.png') top left no-repeat; z-index:100; }
	.tabs .lower_right { position:absolute; bottom:0; right:0; width:9px; height:9px; background:url('../images/home/bg_tabs_lower_right.png') top left no-repeat; z-index:100; }

#main #right { float:right; width:172px; padding:0 10px 75px 0; }
#main #right .header_image { }
#main #right .raised.header_image { margin:-12px 0 0; } 
#main #right .header_image p { margin:0; }

/******************************
   Bucket
******************************/		
#main .bucket_side { margin:0 0 16px; }
#main .bucket_side .top_heading { overflow:hidden; zoom:1; padding:8px 11px 0; background:url('../images/layout/bg_bucket_side_top_heading.png') top left no-repeat; }
#main .bucket_side .top_heading h4 { margin:0; }
#main .bucket_side .top { height:11px; background:url('../images/layout/bg_bucket_side_top.png') top left no-repeat; }
#main .bucket_side .content { padding:4px 10px 10px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; }
#main .first.bucket_side .content { padding:20px 10px 10px; }
#main .bucket_side.leftnav .content ul li a { font-size:13px; }
#main .bucket_side .content .section { margin:0 0 10px; padding:0 0 10px; border-bottom:1px solid #d9dbe1; }
#main .bucket_side .content .indented { padding:0 6px; }
#main .bucket_side .content .last.section { margin:0; padding:0; border:0; }
#main .bucket_side .content .section p.last, #main .bucket_side .content .last.section p, #main .first.bucket_side .content p.last  { margin:0; }
#main .bucket_side .content .next_steps { height:148px; }
#main .bucket_side .content .promo_video { width:148px; height:93px; margin:0 0 10px; border:1px solid #cccccc; }

#main .bucket_side .content ul.list_indented { margin:0 0 8px 8px; }
#main .bucket_side .content ul.last.list_indented { margin:0 0 0 8px; }
#main .bucket_side .content ul { list-style:none; margin:0; }
#main .bucket_side .content ul li { margin:0 0 10px; }
#main .bucket_side .content ul li.last { margin:0; }
#main .bucket_side .bottom { height:7px; background:url('../images/layout/bg_bucket_side_bottom.png') top left no-repeat; }

/******************************
   social override
******************************/	
.stButton { width:16px !important; height:22px !important; }
.stButton .chicklets { height:24px !important; }
.social_holder .extra { display:inline-block; height:22px; line-height:17px; padding:0 2px; text-indent:-1000em; cursor:pointer; } 
.social_holder .extra:hover { opacity:.75; }
.social_holder .facebook { width:16px; background:url('../images/icons/facebook.png') top left no-repeat; }
.social_holder .rss { width:17px; height:22px; margin:0 0 0 2px; background:url('../images/icons/rss.png') top left no-repeat; }
.social_holder .twitter { width:16px; height:22px; background:url('../images/icons/twitter.png') top left no-repeat; }
.social_holder .linkedin { width:16px; height:22px; background:url('../images/icons/linkedin.png') top left no-repeat; }
.social_holder .youtube { width:16px; height:22px; padding:0 0 0 2px; background:url('../images/icons/youtube.png') top left no-repeat; }
.stButton .email {  background:url('../images/icons/email.png') top left no-repeat !important; }
.stButton .social {  background:url('../images/icons/social.png') top left no-repeat !important; }

/******************************
   Tabs Bottom
******************************/	
#social_whois { clear:both; overflow:hidden; zoom:1; margin:0 28px; padding:0 0 4px; }
#social_whois .social_holder { float:left;  }
#social_whois .search_whois { position:relative; float:right;  width:191px; height:27px; background:url('../images/header/bg_search.png') top right no-repeat;}
#social_whois .search_whois .label { position:absolute; top:4px; left:-100px; font-size:14px; color:#666666; }
#social_whois .search_whois .inner { position:relative; } 
#social_whois .search_whois .inner input.text { position:absolute; top:5px; left:12px; display:block; width:140px; font-size:12px; color:#999999; border:0; -webkit-appearance: caret;  -moz-appearance: caret; } 
#social_whois .search_whois .inner a.submit { position:absolute; top:5px; right:8px; display:block; width:19px; height:15px; background:url('../images/header/button_search.png') top left no-repeat; text-indent:-1000em; border:0; cursor:pointer; }

/******************************
   Footer
******************************/	
#footer { padding:16px 28px 70px; background:url('../images/footer/bg.png') top repeat-x #e6ecf3; color:#999999; }
#footer a { color:#999999; }
#footer .top { margin:0 0 28px; }
#footer .top a { font-size:11px; } 
#footer .bottom { overflow:hidden; zoom:1; }
#footer .bottom h3 { margin:0 0 8px; font-weight:normal; }
#footer .bottom h3 a {  font-size:14px; color:#666666;   }
#footer .bottom h3 a .ital { font-size:12px; font-style:italic; }
#footer .bottom ul { margin:0 0 24px; list-style:none; } 
#footer .bottom ul li { padding:0 0 6px; }
#footer .bottom ul li a { font-size:12px; } 
#footer .bottom ul ul { margin:6px 0 0 10px; } 
#footer .bottom ul ul li.last { padding:0; }
#footer .bottom .column { float:left; width:140px; margin:0 12px 0 0; }
#footer .bottom .last.column { margin:0; }

/******************************
   Google Search
******************************/	
#google-q { border:0 !important; padding:0 !important; }

/******************************
   jQuery
******************************/	
.ui-tabs .ui-tabs-hide { display: none !important; }

/******************************
   Prettyphoto Overrides
******************************/	
.pp_social { display:none; }
.pp_details { height:30px; padding:0 0 4px; }

/******************************
   Icons
******************************/	
.icon { display:inline-block; text-indent:-1000em; }
.icon.video { width:14px; height:14px; background:url('../images/icons/video.png') top left no-repeat; }
.icon.case_study { width:14px; height:14px; background:url('../images/icons/case_study.png') top left no-repeat; }
.icon.webinar { width:14px; height:14px; background:url('../images/icons/webinar.png') top left no-repeat; }

.registration_mark { font-size:small;vertical-align:text-top; }